## wims-help 4.01

=== debian/changelog ===
wims-help (4.01-5) unstable; urgency=medium

  * new upload in source form

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Aug 2020 09:33:24 +0200

wims-help (4.01-4) unstable; urgency=medium

  * upgraded to debhelper-compat (=12), Standards-Version: 4.5.0
  * replaced calls to Python by calls to Python3 and updated the
    script debian/make-copyright.py; Closes: #967233; Closes: #943265

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Aug 2020 18:56:08 +0200

wims-help (4.01-3) unstable; urgency=medium

  * Changed my Debemail
  * Applied Chris Lamb's patch; Closes: #840100
  * upgraded Stanrds-Version
  * upgraded d/compat

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2016 13:18:16 +0100

wims-help (4.01-2) unstable; urgency=low

  * fixed the mistake in the destination directory during installation.
    Closes: #626546

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 12 May 2011 23:41:34 +0200

wims-help (4.01-1) unstable; urgency=low

  * Initial release (Closes: #625971)
  * wrote debian/make-copyright to output copyright data

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 07 May 2011 14:51:59 +0200
