=== debian/control ===
Source: wims-help
Section: web
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (=12), python3
Standards-Version: 4.5.0
Homepage: http://wimsedu.info

Package: wims-help
Architecture: all
Depends: ${misc:Depends}
Description: help files for wims
 Wims' modules implement every user interface beyond its main page,
 this package features the help modules.
 .
 WIMS is an acronym for WWW Interactive Mathematics Server. Nowadays
 WIMS serves much more than mathematic contents (physics, chemistry,
 biology, languages).
 .
 The WIMS educational platform features a rich set of resources and
 exercises either with free access or for personalised study.
