=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	python3 debian/make-copyright.py help > debian/copyright

override_dh_install:
	install -d $(CURDIR)/debian/wims-help/var/lib/wims/public_html/modules
	cp -a help $(CURDIR)/debian/wims-help/var/lib/wims/public_html/modules
